import type { CollectionConfig } from "payload";

export const PropertyFeatures: CollectionConfig = {
  slug: "propertyFeatures",
  labels: { plural: "Property Features", singular: "Property Feature" },
  fields: [
    {
      name: "name",
      type: "text",
      required: true,
    },
  ],
  admin: {
    hideAPIURL: true,
    group: "Properties",
    useAsTitle: "name",
  },
};
