export type CardPropertyData = {
  slug: string;
  title: string;
  price: number;
  images?: { url: string; alt?: string }[];
  /**
   * in sqft
   */
  area?: number | null;
  bedrooms_count?: number | null;
  bathrooms_count?: number | null;
  posted_at: string;
  propertyType: "rent" | "sell";
};
